### Method

# Snapd Snap get_contact

since: 1.13

#### Declaration [src]

    const gchar*
    snapd_snap_get_contact (
      SnapdSnap* snap
    )

#### Description [src]

Get the means of contacting the snap developer, e.g. “mailto:developer@example.com”.

Available since: 1.13

Gets property | `Snapd.Snap:contact`

#### Return value

Type: `const gchar*`

A contact URL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.